Skip to content
OpenPostDocs
OpenPostDocs
Editor Agent

Return the result of a live editor operation

POST/editor-agent/sessions/{session_id}/requests/{request_id}/response

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

session_id*string
request_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/editor-agent/sessions/string/requests/string/response" \  -H "Content-Type: application/json" \  -d '{    "epoch": "string",    "error": null,    "result": null  }'
{  "$schema": "https://example.com/api/v1/schemas/EditorAgentEmptyOutputBody.json",  "ok": true}